body{padding-top:0 !important;}
.region-switch ul{z-index:99;}
.pagination > li > a, .pagination > li > span{border:none !important;font-size:24px;margin:0 5px;padding:0 10px;transition:all .3s ease;color:black;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{color:#3cb1d6;background-color:transparent;font-size:24px;margin:0 5px;padding:0 10px;transition:all .3s ease;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color:#3cb1d6;background-color:#fff;border-color:#fff;}
.pagination .prev a{left:-40px;width:30px;height:30px;}
.pagination .prev a span:first-child{top:25px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);display:block;height:2px;position:absolute;transition:all .3s ease;width:26px;background-color:#a09f9f;z-index:99;}
.pagination .prev a span:last-child{bottom:21px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);display:block;height:2px;position:absolute;transition:all .3s ease;width:26px;background-color:#a09f9f;z-index:99;}
.pagination .prev a:hover span:last-child, .pagination .prev a:hover span:first-child{background-color:#3cb1d6;}
.pagination .prev a{left:-40px;width:30px;height:30px;}
.pagination .next a{height:30px;}
.pagination .next a span:first-child{top:5px;left:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);display:block;height:2px;position:absolute;transition:all .3s ease;width:26px;background-color:#a09f9f;z-index:99;}
.pagination .next a span:last-child{left:0;bottom:5px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);display:block;height:2px;position:absolute;transition:all .3s ease;width:26px;background-color:#a09f9f;z-index:99;}
.pagination .next a:hover span:last-child, .pagination .next a:hover span:first-child{background-color:#3cb1d6;}
a:hover, a:focus{color:#3cb1d6;}
.text-block-content p{margin-bottom:20px;}
.leadership-name span>p{color:#7f7f7e;font-size:16px;font-weight:300;}
.vacansy-blocks .paginator{background-color:#fff;}
.partner-page .section-header{text-align:left;padding-left:77px;padding-bottom:0px;}
.partner-page .partners-slide-content{height:460px;}
.paginator-news .next a{right:-34px;}
.paginator-news li> a{background-color:transparent;}
.paginator-news li > a:hover, .paginator-news li > span:hover, .paginator-news li > a:focus, .paginator-news li > span:focus{color:#3cb1d6;background-color:transparent;border-color:transparent;}
.single-news-text >p{margin-bottom:20px;}
@media screen and (max-width:768px){.partner-page .section-header{text-align:center;}
.partner-page .section-header{padding-left:0px;}
.partner-page .partners-slide-content{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;height:430px;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width:100%;}
}
.form-group{margin-bottom:0px;}
.field-contactform-phone{-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:initial;}
#phone{width:100%;}
.answer_from_server{display:none;margin:0 auto;text-align:center;margin-bottom:16px;font-size:20px;color:#fff;top:-12px;position:relative;}
.fa-search{cursor:pointer;}
.gsc-input{color:black !important;}
#___gcse_0{width:0px;overflow:hidden;}
.vavansy-pop-up-container{background-color:rgba(0, 0, 0, 0.5);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:15;}
.vacancy-pop-up-menu{left:50%;opacity:1;position:absolute;top:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:513px;z-index:1;background-color:rgba(60, 177, 214, .95);}
.close-inputs-button{cursor:pointer;padding:25px;position:absolute;right:0;top:17px;}
.vacancy-pop-up-menu .inputs-container{padding-bottom:60px;width:80%;margin:0 auto;margin-top:40px;}
.vacancy-pop-up-menu h1{color:#fff;text-transform:uppercase;font-size:40px;padding-top:30px;text-align:center;max-width:300px;margin:0 auto;}
.clients-information-header h2{max-width:380px;}
.header-phone{cursor:default;}
.popover{display:block;max-width:1000px;}
.popover .close{position:absolute;right:5px;top:1px;}
.btn{margin-top:10px;}
.popover-image img{width:135px;display:block;margin-left:10px;margin-top:10px;margin-bottom:10px;margin-right:10px;}
.map-wrapper{position:relative;display:flex;justify-content:flex-start;min-width:400px;padding:0px;}
.popover.top > .arrow{left:70px;}
.close{z-index:9999;}
.right-map-block{margin-left:15px;margin-right:30px;padding:0;margin-bottom:20px;}
.popover-content{padding:0;color:#3c3c3c;}
.popover-title{padding:0;margin:0;font-size:18px;background-color:white;border-bottom:0px solid #ebebeb;border-radius:0px 0px 0 0;color:#3c3c3c;font-family:"Open Sans";margin-top:20px;font-weight:600;max-width:300px;}
.top{left:-70px !important;}
.popover-graphic1, .popover-graphic2, .popover-graphic3{display:flex;}
.popover-graphic1 p, .popover-graphic2 p , .popover-graphic3 p{margin-right:5px;}
.popover-graphic1{margin-top:30px;}
.header-phone p{color:#ffffff;font-size:24px}
@media screen and (max-width:1500px){.first-news-page .additional-news{margin-right:0px;}
}
@media screen and (max-width:1100px){.first-news-page .additional-news{margin-right:0px;}
}
.another-pages-links a.dotted{border-bottom:1px dotted #222121;}
.another-pages-links a.dotted:hover{border-bottom:1px solid #3cb1d6;}
em{font-style:italic;}